<div *ngIf="heroeBorrado; else noBorrado">
  <h3>
    Héroe borrado: <small>{{ heroeBorrado }}</small>
  </h3>
</div>

<ng-template #noBorrado>
  <h3>No ha borrado nada.</h3>
</ng-template>

<button (click)="borrarHeroe()">Borrar</button>

<p>Listado de Héroes</p>
<ul>
  <li *ngFor="let heroe of heroes; let i = index">{{ i + 1 }} - {{ heroe }}</li>
</ul>
